/* @override 

	http://caldining.berkeley.edu/sites/all/themes/Porto_sub/css/custom.css?n8267w
	http://caldining.berkeley.edu/sites/all/themes/Porto_sub/css/custom.css?n85hsm
	http://dev-caldining.pantheon.berkeley.edu/sites/all/themes/Porto_sub/css/custom.css?n8crcx
	http://caldining.berkeley.edu/sites/all/themes/Porto_sub/css/custom.css?n8kpvf
	http://dev-caldining.pantheon.berkeley.edu/sites/all/themes/Porto_sub/css/custom.css?n8kpvf
	http://caldining.berkeley.edu/sites/all/themes/Porto_sub/css/custom.css?na7hlz
	http://caldining.berkeley.edu/sites/all/themes/Porto_sub/css/custom.css?nb2u4f */


/*=======================================================================
*** PORTO_SUB STYLE SHEET 2***
========================================================================*/



body.boxed div.body {
	-moz-border-radius: 0px;
	-moz-box-shadow: none ;
	-webkit-border-radius: 0px;
	-webkit-box-shadow: none;
	background-color: #FFFFFF;
	border-bottom: none;
	border-radius: 0px;
	border-top: 0px solid #CCC;
	box-shadow: none;
	margin: 0 auto 25px;
	max-width: 100%;
	width: 900px;
	padding-top: 0;
	font: 13px/16px 'Open Sans', sans-serif;
	color: #000000;
}

div {
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	}
	
p {
	line-height: 16px;
	color: #000000;
	margin-bottom: 10px;
}

li{
	line-height: 16px;
	color: #000000;
}

body.boxed header {
	padding: 0;
	margin-top: 20px;
}

tbody {
	border-top-width: 0;
}

.clear { clear: both; }

header {
	clear: both;
	border-top: none;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
	background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 100%);
	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #ffffff 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #ffffff 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #ffffff 100%);
	padding-top: 0;
	margin-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}

header .logo {
	margin: 15px 0 0;
	padding: 0;
	bottom: 0px;
	position: relative;
	display: block;
}

/* Navigation */

div.region.region-header-menu {
	display: block;
	width: 900px;
	margin: 0 0 -10px;
	padding: 0;
}

.bottom_breaker{
	display: block;
	height: 40px;
	clear: both;
}

div.region.region-sidebar-right {
	width: 180px;
}

.side_image {
	margin-top: 20px;
}

.side_image2 {
	margin-top: 20px;
	background-color: #dddddd;
	padding: 20px;
}

ul.address {
	list-style-type: none;
	padding-left: 20px;
	margin-left: 11px;
	margin-bottom: 20px;
	font-size: 14px;
	line-height: normal;
}

ul.address li {
	margin-bottom: 0;
}

.side_image2 p.title1 {
	font-size: 14px;
	margin-bottom: 10px;
	border-bottom: 1px solid #bfbfbf;
	padding-bottom: 6px;
	text-align: center;
}

.side_image2 ul {
	list-style-type: none;
	margin-left: 0;
}

.side_image2 p.bodytextbold {
	font-weight: bold;
	margin-top: 15px;
}

.side_image2 ul li{
	margin-bottom: 5px;
	color: #6e6e6e;
}

.side_image2 form input {
	margin: 10px auto;
	width: 100%;
}



header div.container {
	margin-right: 0;
	margin-left: 0;
	position: relative;
	width: 100%;
}

footer {
	background: #ffffff;
	border-top: 0px solid #1F1F1F;
	font-size: 0.9em;
	margin-top: 0;
	padding: 0;
	position: relative;
}

div.footer-copyright {
	background: #ffffff;
	border-top: 0px solid #111;
	margin-top: -14px;
	padding: 0 0 10px;
}

ul.nav_top_right {
	list-style-type: none;
	margin: 0;
	display: block;
	position: relative;
	padding: 0;
}

#header-top .content {
	float: right;
}

ul.nav_top_right li {
	float: left;
	display: block;
	margin: 0;
	padding: 0;
}

ul.nav_top_right li a{
	border-right: 1px solid #000000;
	padding-right: 10px;
	padding-top: 0;
	margin-right: 10px;
	margin-top: 0;
	font-size: 11px;
	display: block;
	margin-bottom: 0;
	padding-bottom: 0;
	height: 12px;
	line-height: 10px;
	font-weight: bold;
	color: #5a6670;
}

a.email_link {
	display: block;
	float: right;
	position: relative;
	z-index: 500;
	font-size: 11px;
	margin-top: 0;
}

ul.nav_top_right li a.last{
	border-right: 0px solid #000000;
	padding-right: 0px;
	margin-right: 0px;
}

header nav ul.nav-top {
	margin: 0;
	min-height: auto;
}

ul.nav.nav-pills.nav-top {
	float: left;
	display: block;
	width: 100%;
}

header nav ul.nav-main {
	margin: 10px 0;
	display: block;
	float: none;
	background-color: #4f3f2a;
	color: #80baa9;
	padding-top: 0;
	height: 36px;
}

section.page-top {
	border-bottom: 0 solid #CCC;
	border-top: 0 solid #384045;
	min-height: 50px;
	padding: 0;
	position: absolute;
	text-align: right;
	color: #000000;
	margin: -103px 0 0 -42px;
	background: none;
	display: block;
}



section.page-top h1 {
	border-bottom: 0 solid #CCC;
	color: #676767;
	display: inline-block;
	font-weight: bold;
	margin: 5px -1px 0 0;
	min-height: 37px;
	padding: 0;
	position: relative;
	line-height: 52px;
	text-transform: lowercase;
	z-index: 100;
	font-size: 32px;
	width: 720px;
	height: 55px;
	overflow: hidden;
	clear: right;
}

a#logo {
	height: 65px;
	display: block;
	position: relative;
	z-index: 500;
}

.page_banners {
	display: block;
	float: right;
}


nav ul.nav-main li a {
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: 20px;
	text-transform: none;
	color: #99bea9;
	padding-left: 23px;
	padding-right: 23px;
	margin: 0;
}

nav ul.nav-main ul.dropdown-menu li:hover > a {
	filter: none;
	background: #31271b;
}

i.icon-angle-down {
	display: none;
}

nav ul.nav-main li.dropdown:hover > a {
	padding-bottom: 11px;
	margin-bottom: -1px;
	background-color: #31271b;
	height: 18px;
	border-radius: 0 0 0 0;
}



li.dropdown.active a.active-trail {
		background-color: #31271b;
		border-radius: 0 0 0 0;
}

#block-system-main-menu div.content ul.porto-nav.sub-menu.nav.nav-pills.nav-main li.dropdown.active ul.dropdown-menu.porto-nav.sub-menu li.active a.active-trail.active {
	
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #ffffff;
  text-decoration: none;
  outline: 0;
  background-color: #31271b;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff666666', endColorstr='#ff595959', GradientType=0);
}

.left_nav {
	display: block;
	float: left;
	background-image: -webkit-linear-gradient(top, #e8f3cc 0%, #badc65 100%);
	background-image: -moz-linear-gradient(top, #e8f3cc 0%, #badc65 100%);
	background-image: -ms-linear-gradient(top, #e8f3cc 0%, #badc65 100%);
	background-image: linear-gradient(to bottom, #e8f3cc 0%, #badc65 100%);
	width: 136px;
	padding-left: 8px;
	height: 175px;
	padding-top: 5px;
}

.left_nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}


li.left_nav_u {
	padding: 0;
	margin: 0;
	height: 22px;
}

.left_nav ul li.left_nav_u a {
	font-size: 10px;
	font-weight: bold;
	
}

.left_nav2 {
	display: block;
	float: left;
	background-image: -webkit-linear-gradient(top, #e8f3cc 0%, #badc65 100%);
	background-image: -moz-linear-gradient(top, #e8f3cc 0%, #badc65 100%);
	background-image: -ms-linear-gradient(top, #e8f3cc 0%, #badc65 100%);
	background-image: linear-gradient(to bottom, #e8f3cc 0%, #badc65 100%);
	width: 136px;
	padding-left: 8px;
	height: 201px;
	padding-top: 5px;
}

.left_nav2 ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.left_nav2 ul li.left_nav_u a {
	font-size: 10px;
	font-weight: bold;
	
}


.left_nav3 {
	display: block;
	float: left;
	background-image: -webkit-linear-gradient(top, #e8f3cc 0%, #badc65 100%);
	background-image: -moz-linear-gradient(top, #e8f3cc 0%, #badc65 100%);
	background-image: -ms-linear-gradient(top, #e8f3cc 0%, #badc65 100%);
	background-image: linear-gradient(to bottom, #e8f3cc 0%, #badc65 100%);
	width: 136px;
	padding-left: 8px;
	height: 138px;
	padding-top: 5px;
}

.left_nav3 ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.left_nav3 ul li.left_nav_u a {
	font-size: 10px;
	font-weight: bold;
	
}

.left_nav4 {
	display: block;
	float: left;
	background-image: -webkit-linear-gradient(top, #e8f3cc 0%, #badc65 100%);
	background-image: -moz-linear-gradient(top, #e8f3cc 0%, #badc65 100%);
	background-image: -ms-linear-gradient(top, #e8f3cc 0%, #badc65 100%);
	background-image: linear-gradient(to bottom, #e8f3cc 0%, #badc65 100%);
	width: 136px;
	padding-left: 8px;
	height: 138px;
	padding-top: 5px;
}

.left_nav4 ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.left_nav4 ul li.left_nav_u a {
	font-size: 10px;
	font-weight: bold;
	
}

.left_nav5 {
	display: block;
	float: left;
	background-image: -webkit-linear-gradient(top, #e8f3cc 0%, #badc65 100%);
	background-image: -moz-linear-gradient(top, #e8f3cc 0%, #badc65 100%);
	background-image: -ms-linear-gradient(top, #e8f3cc 0%, #badc65 100%);
	background-image: linear-gradient(to bottom, #e8f3cc 0%, #badc65 100%);
	width: 136px;
	padding-left: 8px;
	height: 138px;
	padding-top: 5px;
}


.webform-client-form {
	margin-top: 10px;
}

#edit-submitted-organization-name {
	float: left;
	display: block;
	margin-right: 40px;
}

#edit-submitted-enter-start-date-month {
	width: 100px;
	margin-right: 20px;
}

#edit-submitted-enter-start-date-day {
	width: 100px;
	margin-right: 20px;
}

#edit-submitted-enter-start-date-year {
	width: 100px;
	margin-right: 20px;
}

#webform-component-submission-of {
	
}

#webform-component-submission-of legend {
	height: 1px;
	margin-bottom: 0;
}

input#edit-submitted-name.webform-hints-field.form-text {
	float: left;
	display: block;
}

#edit-submitted-phone {
	float: left;
	display: block;
	margin-right: 40px;
}

#webform-client-form-129 {
	margin-left: 145px;
	margin-right: 0;
}

#webform-client-form-142 {
	margin-left: 145px;
	margin-right: 0;
}

#webform-client-form-106 {
	margin-left: 145px;
	margin-right: 1px;
}

#webform-component-personal-information legend {
	margin-bottom: 0;
	height: 36px;
	font-weight: normal;
	font-style: normal;
}

#webform-component-i-organization-information legend {
	margin-bottom: 0;
	height: 36px;
	font-weight: normal;
	font-style: normal;
	
}

#webform-component-ii-volunteers-available-per-event legend {
	margin-bottom: 0;
	height: 36px;
	font-weight: normal;
	font-style: normal;
}

#webform-component-iii-group-contacts legend {
	margin-bottom: 0;
	height: 36px;
	font-weight: normal;
	font-style: normal;
}

#webform-component-iv-group-information legend {
	margin-bottom: 0;
	height: 36px;
	font-weight: normal;
	font-style: normal;
}

#webform-component-location {
	height: 30px;
	margin-bottom: 0;
	clear: both;
	display: block;
}

#webform-component-location2 legend {
	margin-bottom: 0;
	height: 37px;
}

input.form-checkbox {
	margin-top: -5px;
	margin-right: 5px;
}

#webform-component-residential-dining {
	float: left;
	display: block;
	margin-right: 40px;
	margin-left: 7px;
}

#webform-component-campus-rs {
	float: left;
	display: block;
}

label {
	font-size: 12px;
}

label.option {
	font-size: 12px;
}

#webform-component-residential {
	display: block;
	float: left;
	margin-right: 30px;
}

#webform-component-residential-r {
	display: block;
	float: left;
	margin-right: 40px;
	
}

#webform-component-employment-information-preferences legend {
	margin-bottom: 0;
}

#webform-component-have-you-worked-for-caldining-before-if-so-when-and-which-operation {
	margin-left: 7px;
}

#webform-component-tell-us-more-about-yourself-and-how-your-employment-with-caldining-would-benefit-you-and-the-department {
	margin-left: 7px;
}

#webform-component-please-describe-any-food-service-experience {
	margin-left: 7px;
}

#webform-component-please-describe-any-non-food-service-work-experience {
	margin-left: 7px;
}

#webform-component-availability legend {
	margin-bottom: 0;
}

#edit-submitted-workstudy div.form-item.form-type-radio.form-item-submitted-workstudy {
	display: block;
	float: left;
	margin-right: 20px;
}

.webform-component-* label {
}

#webform-component-campus-r {
	display: block;
	float: left;

}

#webform-component-others {
	display: block;
	float: left;
	
}

#webform-component-quality {
	display: block;
	clear: both;
	height: 30px;
	margin-bottom: 0;
}

#webform-component-your-comments-suggestions {
	display: block;
	clear: both;
	height: 30px;
	margin-bottom: 0;
	
}

#webform-component-your-e-mail-address {
	display: block;
	clear: both;
	height: 61px;
	margin-bottom: 0;
	
}

#edit-actions {
	background-color: #ffffff;
	border-top: 1px solid #fefffe;
	padding-left: 10px;
	clear: both;
	float: left;
}

#webform-component-table-tent-request-form legend {
		margin-bottom: 0;
}

#webform-component-table-tent-request-form {
	display: block;
	clear: both;
	height: 58px;
	margin-bottom: 0;
}

.form-item-submitted-choose-a-residence-dining-locationa {
	float: left;
	display: block;
	width: 213px;
}

#webform-component-enter-your-contact-information {
	clear: both;
	display: block;
	height: 30px;
}







#edit-submitted-phone-number {
	
}



#webform-component-enter-your-contact-information legend {
	margin-bottom: 0;
	margin-top: 0;
	display: block;
}

#webform-component-your-e-mail-address legend {
	margin-bottom: 0;
}

input.form-radio {
	margin-right: 5px;
	margin-top: -3px;
}

#webform-component-location legend {
	margin-bottom: 0;
}

#webform-component-quality legend {
	margin-bottom: 0;
}

span.fieldset-legend {
	color: #0b4499;
	font-size: 16px;
	font-weight: bold;
}

#edit-submitted-first-name {
	float: left;
	display: block;
	margin-right: 40px;
}

#edit-submitted-middle-name {
	float: left;
	display: block;
}

#edit-submitted-last-name {
	float: left;
	display: block;
	margin-right: 300px;
}

#edit-submitted-ucb-email-address {
	float: left;
	display: block;
}

#webform-component-emergency-contact-information legend {
	margin-bottom: 0;
	height: 36px;
}

#webform-component-emergency-contact-information {
	height: 51px;
}

#edit-previous {
	margin-right: 20px;
}

#edit-submitted-emergency-contact-name {
	float: left;
	display: block;
	margin-right: 40px;
}

#webform-component-location legend {
	height: 36px;
}



#edit-submitted-phone-number {
	float: left;
	display: block;
	margin-right: 40px;
}

.form-item-submitted-are-you-an-ucb-student {
	float: left;
	margin-right: 20px;
}

#edit-submitted-class-rank {
	clear: both;
	display: block;
}

#edit-submitted-are-you-an-ucb-student {
	margin-bottom: 20px;
	display: block;
	float: left;
}

#webform-client-form-130 {
	margin-left: 150px;
	margin-right: 0;
}

.webform-component {
	margin-left: 12px;
}

.left_nav5 ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.left_nav5 ul li.left_nav_u a {
	font-size: 10px;
	font-weight: bold;
	
}


.view.view-banner-image  {
	display: block;
	float: right;
}

.footer_bar {
	background-color: #503f2b;
	padding: 10px;
	height: 90px;
	margin-top: 37px;
}



.footer_bar .left{
	float: left;
	display: block;
}

.footer_bar .right{
	float: right;
	display: block;
	text-align: right;
}
div.footer_logo {
	display: block;
	width: 890px;
}

img.footer_logo {
	height: 50px;
	border-width: 0;
	border-style: solid;
}

img.footer_logo2 {
	height: 20px;
	margin-left: 10px;
	border-style: solid;
	border-width: 0;
}

p.meals_title {
	margin-top: 13px;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-right: 10px;
	letter-spacing: 1px;
	text-shadow: 0 0 3px #000000;
}

p.meal_link {
	color: #ffffff;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 10px;
	text-shadow: 0 0 0 #000000;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
}

p.left {
	display: block;
	float: left;
	padding-right: 5px;
}

.content p.right {
	display: block;
	text-align: right;
	float: right;
	position: static;
	margin-right: 41px;
}



img.meals {
	height: 55px;
	margin-top: 20px;
	margin-left: 20px;
	border-style: solid;
	border-width: 0;
}

img.doyouwant {
	width: 192px;
	margin-top: 12px;
	margin-right: 11px;
}

.featuresWhite {
	color: #9ABEAA;
	text-decoration: none;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	line-height: 20px;
}

.title1 {
	color: #0b4499;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 10px;
}

p.asterisk {
	margin-top: 6px;
	margin-bottom: 5px;
}


.title1 a{
	color: #0b4499;
	font-weight: bold;
	font-size: 14px;
	text-decoration: underline;
}

.title2 {
	color: #0b4499;
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 10px;
}

td.title2 h3 {
	color: #0b4499;
	font-weight: bold;
	font-size: 15px;
	
}

td.title2 h5 {
	font-size: 11px;
	font-weight: bold;
}

table.events_table {
	background-color: #fffbcb;
	border: 1px solid #cbcccb;
	padding: 20px;
}

table.calendar {
	margin: 10px;
	color: #000000;
}

table {
	margin-bottom: 20px;
	color: #000000;
}

.title2a {
	color: #474747;
	font-weight: bold;
	font-size: 14px;
}

.p_body {
	padding-left: 150px;
	margin-top: 20px;
}

.p_body2 {
	padding-left: 0px;
	margin-top: 20px;
}

.p_body2 img {
	padding-left: 0px;
	margin-top: -9px;
	margin-left: 22px;
}

.p_body3 {
	padding-left: 150px;
	margin-top: 20px;
	float: left;
	display: block;
}

.p_body4 {
	padding-left: 150px;
	margin-top: 20px;
	float: left;
	display: block;
	padding-right: 41px;
}

iframe {
	float: left;
	display: block;
}

img.recycle {
	float: left;
	margin-right: 10px;
}



.md-slide-wrap {margin: 0; font-size: 12px; line-height: 1.5em; word-wrap: normalwidth: 9px;
	width: 900px;
	
}


.md-slide-bullet-2 .md-bullets {
	text-align: center;
	background-color: #aaaf0d;
	display: block;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	bottom: -38px;
	left: 0;
	padding: 10px;
	position: absolute;
	z-index: 10;
	width: 100%;
}
.md-bullets {
	text-align: center; z-index: 4; right: 20px; left: 20px;
	background-color: #aaaf0d;
	position: static;
	display: block;
}

#overlay-container iframe.overlay-element.overlay-active {
	position: relative;
}

nav ul.nav-main ul.dropdown-menu ul.dropdown-menu {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	margin-left: 0;
	margin-top: 0;
	padding-top: 0;
}

nav ul.nav-main ul.dropdown-menu li > a {
	padding: 10px 20px;
	font-size: 12px;
	border-bottom: 0px solid rgba(255,255,255,0.2);
	margin-right: 0;
	margin-left: 0;
	color: #99bea9;
	background-color: #4f3f2a;
}


ul.dropdown-menu.porto-nav.sub-menu {
	
	border-radius: 0;
	background-color: #4f3f2a;
	padding: 0;
	margin-top: 0;
	margin-left: 0;
}
li.dropdown-submenu {
	border-bottom-width: 0;
	border-bottom-style: none;
}

li.dropdown-submenu a {
	border-bottom-width: 0;
	border-bottom-style: none;
}

.side_image h3 {
	font-size: 12px;
	font-weight: bold;
	line-height: normal;
}

.feed_back {
	cursor: pointer;
	display: block;
	border: 1px solid #d8d8d8;
	background-color: #f1f1f1;
	font-size: 12px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px 15px;
	-moz-box-shadow: 0 0 3px #ffffff;
	-webkit-box-shadow: 0 0 3px #ffffff;
	box-shadow: 0 0 3px #ffffff;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 150px;
	text-align: center;
}

#content a.hourlink {
	display: block;
	background-color: #ffca03;
	color: #000000;
	padding: 5px 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #b1b1b1;
	float: left;
}

.accordion-group {
	margin-bottom: 20px;
	box-shadow: none;
}

.accordion-inner {
}

span.bodytextbold {
	font-weight: bold;
	display: block;
	margin: 0;
	padding-top: 13px;
}

a.accordion-toggle {
	font-weight: bold;
	font-size: 14px;
}



i.icon-chevron-down {
	margin-right: 10px;
	text-decoration: none;
	float: left;
	margin-bottom: 3px;
}

.tabs ul.nav.nav-tabs li.active a {
	font-weight: bold;
	color: #000000;
	background-color: #ffffff;
}

.tabs ul.nav.nav-tabs li a {
	color: #000000;
	background-color: #dcdcdc;
	font-size: 12px;
}

.mdslider-strip, .mdslider-block {
    position: absolute;
    overflow: hidden;
    background-size: 100%;
}

#webform-client-form-155 {
	margin-left: 150px;
	padding-left: 0;
}

#webform-component-org-name {
	display: block;
	float: left;
}

#webform-component-cont-name {
	display: block;
	float: left;
}

#webform-component-phone-number {
	float: left;
	display: block;
	margin-top: 0;
}


#webform-client-form-155 #edit-submitted-phone-number {
	margin-right: 0;
}

#edit-submitted-address {
	float: left;
	display: block;
}


#webform-component-e-mail-address {
	float: left;
	display: block;
	margin-top: 0;
}

#edit-submitted-event-time-hour {
	width: 100px;
}

#edit-submitted-event-time-minute {
	width: 100px;
	margin-right: 20px;
}

#webform-component-select-your-meals {
	height: 40px;
}

#webform-component-dining-arrangement legend {
	margin-bottom: 0;
}

#webform-component-method-of-payment {
	height: 40px;
}

#edit-submitted-agree-1 {
	margin-bottom: 20px;
	margin-top: 4px;
	margin-right: 11px;
	float: left;
}

#webform-component-dining-arrangement {
}

#webform-component-fax-number {
	float: left;
	display: block;
	margin-top: 0;
}

#webform-component-cell-number {
	display: block;
	float: left;
	margin-top: 0;
}

#webform-component-enter-your-event-information {
	height: 40px;
}

#edit-submitted-event-date-month {
	width: 100px;
	margin-right: 10px;
}

#edit-submitted-event-date-day {
	width: 100px;
	margin-right: 10px;
}

#edit-submitted-event-date-year {
	width: 100px;
	margin-right: 10px;
}

#webform-component-on-site-contact {
	float: left;
	display: block;
	margin-top: 0;
}

img.event_img {
	width: 612px;
}

@media (max-width: 767px) { 
#webform-client-form-129 {
	margin-left: 0px;
	margin-right: 0;
}

#webform-client-form-142 {
	margin-left: 0px;
	margin-right: 0;
}

#webform-client-form-106 {
	margin-left: 0px;
	margin-right: 1px;
}

}